.tile_new{
    #border-radius: 4px;
    position: relative;
    text-align: center;
}
.rec-country-name-new{
font-size: 12px;
    color: #fc0;white-space: normal;
}
.catprofiles{#margin-bottom:10px;}
.natn {
    font-size: 11px;
}
.rp {
    font-size: 16px;margin-top:5px!important;
}
.btn, .hashlinks, .hashtags, .stickya, .tfp_logo_div {
    font-weight: 700;
}
.fp-full_info p{padding-left:5px;padding-right:5px;font-size:16px;}
.newcls{width:100%;height:250px!important;margin-bottom:20px;}
.btn {
    border: none!important;
    line-height: 1.3;
    #border-radius: 4px;
    #padding: 10px 0;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-transition: border .25s linear,color .25s linear,background-color .25s linear;
    transition: border .25s linear,color .25s linear,background-color .25s linear;
}
.btn-block-new {
    display: block;
    width: 100%;
    font-size: 16px;   
}


.margincls {
    #margin: 0 0 0 -4px;
}
.img-thumbnail-new {
line-height: 1.72222;
background-color: #fff;
#border-radius: 6px;
-webkit-transition: all .25s ease-in-out;
transition: all .25s ease-in-out;
display: inline-block;
max-width: 100%;
height: auto;
width: 100%;
}
.tile_new a.tileLink{color:#34495e}
.btn-primary-new {
    color: #fff;
    background-color: rgba(0,0,0,0.5);
    position: absolute;
    bottom: -32px;
    left: 50%;font-weight: 700;
    /* bottom: 8px; */
    transform: translate(-50%, -50%);
    border: none;
    line-height: 1.6;
    #border-radius: 4px;
    padding: 2px 0;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-transition: border .25s linear,color .25s linear,background-color .25s linear;
    transition: border .25s linear,color .25s linear,background-color .25s linear;
    display: block;
    width: 100%;  cursor: unset!important;
}
.btn-sec{bottom: -32px!important;
    left: 50%!important;}
.btn-primary-new:hover{color: #fff!important;}
.collapsible {
  #background-color: #777;
  #color: white;
  cursor: pointer;
  #padding: 18px;
  width: 100%;
  #border: none;
  #text-align: left;
  #outline: none;
  #font-size: 15px;
}

#content-scroll{margin-bottom:10px;}

.fdata{
  #padding: 0 18px;
  display: none;
  overflow: hidden;
  #background-color: #f1f1f1;
}
.btn-sec-cat {
    bottom: -24px!important;
    left: 50%!important;
}
.btn-sec-cat:hover{color:#fc0!important;}
.onscroll_add_height{#margin-top:-258px;}
.fpf-block1{margin-top:10px;margin-bottom:10px;}
.btn-primary-cat-new {
    color: #fff;
    background-color: rgba(0,0,0,0.5);
    position: absolute;
    bottom: -24px;
    left: 50%;
    font-weight: 700;
    /* bottom: 8px; */
    transform: translate(-50%, -50%);
    border: none;
    line-height: 2;
    #border-radius: 4px;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-transition: border .25s linear,color .25s linear,background-color .25s linear;
    transition: border .25s linear,color .25s linear,background-color .25s linear;
    display: block;
    width: 100%;  
}
